@charset "utf-8";
/*	Table of Global CSS

1.	Typographic CSS
2.	All Font CSS
3.	Form style CSS
4.	Header CSS
5.	Footer CSS
6.	Theme
========================================================================================*/


/*	1.	Typographic CSS
---------------------------------------------------------------------------------------*/
/*.sbHolder, .search, .select-category, .btn{behavior: url(PIE.htc); position:relative;}*/

input[type="text"], input[type="sumbit"], button{-webkit-appearance:none;  border-radius:none;}
p{ line-height:18px; margin-bottom:10px;}
h1, h2, h3, h4, h5, h6{ font-weight:normal;}
h2{ font-size:30px; color:#636465; font-family: 'Futura-Med'; margin-bottom:25px;}
h3{ font-family: 'montserratregular'; font-size:20px; color:#01a0c4; margin-bottom:10px;}
h3 small{ font-size:13px; position:relative; top:-5px;}
h3 a{ font-family: 'montserratregular'; font-size:20px; color:#01a0c4; margin-bottom:10px;}
h3 small a{ font-size:13px; position:relative; top:-5px;}
h6{ font-family: 'montserratregular'; font-size:18px; color:#01a0c4; margin-bottom:10px;}
h6{ font-family: 'montserratregular'; font-size:16px; color:#01a0c4; margin-bottom:10px;}
sup{ font-size:90%; position:relative; top:-7px;}
small{ font-size:90%; position:relative; top:-7px;}
h4{ font-family: 'montserratregular'; font-size:12px; color:#01a0c4; }

.faq-detail ol {margin-left:10px;}
.faq-detail li {line-height:18px;  margin-left:10px; list-style-type:disc;}
strong{ font-weight:bold;}
.testimonials {color:#01a0c4;font-weight:bold;}

/*	2.	All Font CSS
---------------------------------------------------------------------------------------*/
body{-ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; background: #C5E9F1;}
body, textarea, input, select{ font-family:Helvetica, Arial, sans-serif; font-size:13px; }
body, a{ color:#444444;}
@font-face {
    font-family: 'futuraregular';
    src: url('../fonts/futura_regular-webfont-webfont.eot');
    src: url('../fonts/futura_regular-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futura_regular-webfont-webfont.woff') format('woff'),
         url('../fonts/futura_regular-webfont-webfont.ttf') format('truetype'),
         url('../fonts/futura_regular-webfont-webfont.svg#futuraregular') format('svg');
}
@font-face {
    font-family: 'futuralightregular';
    src: url('../fonts/futuralight-webfont.eot');
    src: url('../fonts/futuralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futuralight-webfont.woff') format('woff'),
         url('../fonts/futuralight-webfont.ttf') format('truetype'),
         url('../fonts/futuralight-webfont.svg#futuralightregular') format('svg');
}
@font-face {
	font-family: 'Futura-Med';
	src: url('../fonts/futura-medium.eot');
	src: url('../fonts/futura-medium.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/futura-medium.woff') format('woff'),
	     url('../fonts/futura-medium.ttf') format('truetype'),
	     url('../fonts/futura-medium.svg#ywftsvg') format('svg');
}
@font-face {
	font-family: 'Futura-Bol';
	src: url('../fonts/futura-bold.eot');
	src: url('../fonts/futura-bold.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/futura-bold.woff') format('woff'),
	     url('../fonts/futura-bold.ttf') format('truetype'),
	     url('../fonts/futura-bold.svg#ywftsvg') format('svg');
}

@font-face {
    font-family: 'bank_gothicregular';
    src: url('../fonts/bank_gothic_medium-webfont.eot');
    src: url('../fonts/bank_gothic_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bank_gothic_medium-webfont.woff') format('woff'),
         url('../fonts/bank_gothic_medium-webfont.ttf') format('truetype'),
         url('../fonts/bank_gothic_medium-webfont.svg#bank_gothicregular') format('svg');
}

@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/montserrat-regular-webfont.eot');
    src: url('../fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-regular-webfont.woff') format('woff'),
         url('../fonts/montserrat-regular-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'futuraregular';
        src: url('../fonts/futura_regular-webfont-webfont.svg#futuraregular') format('svg');
    }
    @font-face {
        font-family: 'futuralightregular';
        src:url('../fonts/futuralight-webfont.svg#futuralightregular') format('svg');
    }
    @font-face {
        font-family: 'Futura-Med';
        src:url('../fonts/futura-medium.svg#ywftsvg') format('svg');
    }
    @font-face {
        font-family: 'Futura-Bol';
        src:url('../fonts/futura-bold.svg#ywftsvg') format('svg');
    }

    @font-face {
        font-family: 'bank_gothicregular';
        src:url('../fonts/bank_gothic_medium-webfont.svg#bank_gothicregular') format('svg');
    }

    @font-face {
        font-family: 'montserratregular';
        src:url('../fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    }
}

.main-nav ul li > a {font-family: 'Futura-Bol';}
.main-nav ul li ul li a {font-family: 'Futura-Med';}
.content {}




/*	3.	Form style CSS
---------------------------------------------------------------------------------------*/



/* 4. Header CSS
---------------------------------------------------------------------------------------*/
.header{ position:relative; z-index:999; background: url(../images/header_bg.png) repeat-x;}
.header .primary-header{background:transparent; padding:8px 0px 10px 0px; position:relative; z-index:9999;}
.primary-header .select-country{ float: left; margin-top:6px;}
.primary-header form{ float:left;}
.primary-header label{float:left; font-size:12px; color:#FFF; line-height:18px; margin:0px 10px; font-weight:bold; font-family: 'futuraregular';} 
.search{ width:80px; height:22px; line-height:22px; float: left; padding:0px 30px 0px 5px; background:url(../images/search-icon.png) right center no-repeat #FFF; border-radius:5px; overflow:hidden; margin-right:20px; margin-top: 4px; border:1px solid #989c9f;}
.search input{ color:#525252; width:80px; border:1px solid #ffffff;  float:left; height:18px; line-height:18px; outline:none;}
.fourlocation {margin-top: 225px; margin-left: 50%; position: absolute;}
.foursearch{ width:245px; height:30px; line-height:22px; float: left; padding:0px 30px 0px 5px; background:url(../images/search-icon.png) right center no-repeat #FFF; border-radius:5px; overflow:hidden; margin-right:20px; margin-top: 0px; border:3px solid #c5e9f1;}
.foursearch input{ color:#525252; width:245px; border:1px solid #ffffff;  float:left; height:30px; line-height:18px; outline:none;}
.fourlink{float: left; border-right: 1px solid #c5e9f1; margin-right: 10px; padding-right: 10px;}
.social {float:left; margin-top:4px;}
.social img {margin-right:20px;}
.men-women{ float:left; margin-top:5px;} 
.select-category{ padding:3px; background:#ffffff; float:left; border-radius:20px;}
.men-women label{ line-height:20px;}
.select-category a{ height:14px; width:14px; float:left; background:url(../images/circle.png) left bottom no-repeat;}
.select-category a.active{ background-position:left top;}
.select-category a.first{ margin-right:10px;}
.logo{ float:left; margin-top:10px; position:absolute; left:0px; margin-left: 20px;}
.secondary-header{ background:#fff;}
.secondary-header .row{ position:relative;}
.secondary-header h1{ float: left; font-size:18px; text-transform:uppercase; line-height:25px; color:#b2b2b2; float:left; margin-top:25px; margin-left:235px; padding-bottom:20px;}
.secondary-header h1 small{ font-size:75%; position:relative; top:-8px;}
.main-nav{ float:right; position:relative; padding-right:20px;}
.main-nav ul li{ float:left;  padding-left:33px; margin-left:33px; background: url(../images/nav-span-bg.jpg) left 34px no-repeat; } 
.main-nav ul li.active a{ background: url(../images/active-arrow.png) center top no-repeat;}
.main-nav ul li.active li a{ background:none !important;}
.main-nav ul li > a > span{   display:inline-block; cursor: pointer;}

.main-nav ul li > a {  font-size:13px; padding-top:30px; padding-bottom:25px; display:block; line-height:20px; position: relative; color:#02a1c5; text-transform:uppercase;}
.main-nav ul li:first-child a span{ padding-left:0px; margin-left:0px; border-left:none; background:none;}
.main-nav ul li:first-child { padding-left:0px; margin-left:0px; background: none;}
.arrow{ width: 30px; height: 15px; padding: 0px; margin: 0px; display: inline-block; background: url(../images/dropdown-arrow.png) left bottom no-repeat; position:absolute; left: 50%; margin-left: -15px; top: 75px; display: none;}
.main-nav ul li:hover a .arrow{ display: block;}
.dropdown{ position:absolute; right:0px; top:73px; min-width: 195px; padding-top:15px;   overflow:hidden; display:none;}
.main-nav ul li:hover .dropdown{ display:block;}
.dropdown.product-arrow{ width:515px;  background-position:360px top;}

.dropdown-inner{ padding:10px; background:#edf8fe; overflow:hidden;}
.dropdown.product-arrow ul li{ width:115px; text-align: center; border-top:1px solid #dbdbdb; border-left:1px solid #e2e2e2; background:#ffffff; border-radius:10px; box-shadow:1px 1px 0px #dbdbdb inset; margin:0px 10px 0 0 !important; padding:25px 0px 15px 0px !important;}
.dropdown.product-arrow ul li a{ padding:0px;}
.dropdown.product-arrow figcaption{font-size:15px; font-weight:normal; text-transform:uppercase;} 
.dropdown.product-arrow ul li img{ margin-bottom:20px;}
.dropdown.product-arrow ul li.last{ margin-right:0px !important;}
.dropdown.brand-arrow{background-position:345px top; width:760px;}
.dropdown.brand-arrow ul li{ width:23.8%; padding-top:3px !important; padding-bottom:3px !important; min-height:270px;}
.dropdown.brand-arrow ul li ul{ margin:0px 7px;}
.dropdown.brand-arrow ul li ul li{ box-shadow:none; display: block; float:none; width:100%; border-radius:0px; padding:0px 0 5px 0 !important; margin:0px; text-align:left; border:none; min-height:2px; background:none;}
.dropdown.brand-arrow ul li img{ margin-bottom:5px;}
.dropdown.brand-arrow ul li li a{padding:0px; margin:0px; display:block;  font-weight:normal;}

.dropdown.brand-arrow ul li.hydro{ background:url(../images/hydro-bg.jpg) right bottom no-repeat #ffffff;}
.dropdown.brand-arrow ul li.hydro ul li a{ color:#004693;}

.dropdown.brand-arrow ul li.quattro{ background:url(../images/quattro-bg.jpg) right bottom no-repeat #ffffff;}
.dropdown.brand-arrow ul li.quattro ul li a{ color:#221d1e;}

.dropdown.brand-arrow ul li.xtreme{ background:url(../images/xtreme-bg.jpg) right bottom no-repeat #ffffff; }
.dropdown.brand-arrow ul li.xtreme ul li a{ color:#006f40;}

.dropdown.brand-arrow ul li.st2{ background:url(../images/st2-bg.jpg) right bottom no-repeat #ffffff;}
.dropdown.brand-arrow ul li.st2 ul li a{ color:#6e6e6e;}

.dropdown.women-brand{ width:590px;}
.dropdown.women-brand ul li.last{ margin-right:0px !important;}
.dropdown.women-brand ul li{ width:31.9%; min-height:200px; margin-bottom:15px !important; color:#004693;}
.dropdown.women-brand ul li a{color:#004693;}
.dropdown.women-brand{ background-position:175px top;}
.dropdown.women-brand ul li img{ width:45%; height:auto;}
.dropdown.women-brand ul li ul li{ margin:0px !important; padding-bottom:0px !important;}
.dropdown.women-brand ul li li a{ font-size:14px;}

.dropdown.women-brand ul li.bg-one{ background:url(../images/bg1.jpg) right bottom no-repeat #ffffff;}
.dropdown.women-brand ul li.bg-two{ background:url(../images/bg2.jpg) right bottom no-repeat #ffffff;}
.dropdown.women-brand ul li.bg-three{ background:url(../images/bg3.jpg) right bottom no-repeat #ffffff;}
.dropdown.women-brand ul li.bg-four{ background:url(../images/bg4.jpg) right bottom no-repeat #ffffff;}
.dropdown.women-brand ul li.bg-five{ background:url(../images/bg5.jpg) right bottom no-repeat #ffffff;}


.dropdown.product-arrow .dropdown-inner-for-product ul li{  padding: 0px !important;}
.dropdown.product-arrow .dropdown-inner-for-product ul li:hover{ background-color: #c5d2d3;}
.dropdown.product-arrow .dropdown-inner-for-product ul li span{  background-position: center center; background-repeat: no-repeat; display: block; height: 80px; margin: 22px 0px 15px 0px;}
.dropdown.product-arrow .dropdown-inner-for-product ul li span.refi-icon{background-image: url(../images/refillables.png);}
.dropdown.product-arrow .dropdown-inner-for-product ul li:hover span.refi-icon{background-image: url(../images/refillables-hover.png);}
.dropdown.product-arrow .dropdown-inner-for-product ul li span.dispos-icon{background-image: url(../images/disposables.png);}
.dropdown.product-arrow .dropdown-inner-for-product ul li:hover span.dispos-icon{background-image: url(../images/disposables-hover.png);}

.dropdown.product-arrow .dropdown-inner-for-product ul li span.shave-icon{background-image: url(../images/shave-prep.png);}
.dropdown.product-arrow .dropdown-inner-for-product ul li:hover span.shave-icon{background-image: url(../images/shave-prep-hover.png);}
.dropdown.product-arrow .dropdown-inner-for-product ul li span.find-razor-icon{background-image: url(../images/razor.png);}
.dropdown.product-arrow .dropdown-inner-for-product ul li:hover span.find-razor-icon{background-image: url(../images/razor-hover.png);}

.dropdown.product-arrow .dropdown-inner-for-product ul li a{ padding-bottom: 10px;}

.dropdown.brand-arrow ul li ul li a:hover{ text-decoration: underline;}
.info-dropdown{ background: url(../images/infobg.png) left top no-repeat #FFFFFF; width: 174px; height: 107px;    border-left: 1px solid #E2E2E2;    border-radius: 10px;    border-top: 1px solid #DBDBDB;    box-shadow: 1px 1px 0 #DBDBDB inset; text-align: left;}
.info-dropdown ul{ margin: 10px; padding: 0px;}
.info-dropdown ul li{ text-align: left; border: none; background: none; margin: 0px; padding: 0px; float: none;}
.info-dropdown ul li a{ margin: 0px; padding: 0px; color: #6e6e6e; font-size: 13px; font-weight: normal; }
.info-dropdown ul li a:hover{ text-decoration: underline;}

.select-country{ position: relative; z-index: 888; }
.select-country ul{ float: left;}
.select-country ul.country > li{background-color: #E8E8E8;
    background-image: url("../images/select-bg.jpg");
    background-position: left top;
    background-repeat: repeat-x;
    border-bottom: 1px solid #FEFFFF;
    border-radius: 7px;
    border-right: 1px solid #FEFFFF;
    font-size: 12px;
    height: 17px;
    position: relative;
    width: 130px; line-height: 18px; }
.select-country ul > li a{ display: block; background: url(../images/drop-arrow.png) right center no-repeat; padding: 0px 5px; margin-right: 3px;}
.select-country ul > li ul{ position: absolute; display: none; left: 0px; top: 17px; background: #ffffff; width: 100%; border: 1px solid #28665B;}
.select-country ul > li:hover ul{ display: block;}
.select-country ul > li ul li{ height:auto;}
.select-country ul > li ul a{ background:none; margin-right: 0px;}
.select-country ul > li ul a:hover{ background: #333333; color: #ffffff;}

/* 5. Footer CSS
---------------------------------------------------------------------------------------*/
.footer {}
.footer .row{ border-top:12px solid #01a0c4; padding-top:40px; padding-left:2%; padding-right:2%; width:96%;}
/*.footer .row:before, .footer .row:after {content: "213"; display: block; line-height: 0; visibility:hidden; width:auto;}
.footer .row:after {clear: both; height:0px;}*/
.footer-links{ width:25%; float:left;}
.ie7 .footer-links{ width:24.9%;}
.footer-btm .row{ border-top:none; padding:0px 2%; width:96%; margin:0px;}
.footer-btm{ border-top:1px solid #d3d4d4; padding-top:12px; padding-bottom:15px;}
.footer-links ul li a{ display:block; line-height: 18px;}
.footer h3{ margin-bottom: 0px; color:#383838;}
.footer ul{ padding-bottom:12px; padding-top:8px;}
.footer ul li a:hover, .footer ul li a:focus{ color:#000000;}
.footer-btm p{ color:#9d9e9e; line-height:15px; font-weight:bold; font-size:12px;}
.footer-btm p span{ display:block;}
.footer-btn-left{ float:left; width:35%;}
a[href^=tel]{ color:#d81834;}
.footer-btn-right{ float:left; width:63%; margin-left:2%;}
.footer-btn-right ul{ float:right; clear: both; padding: 0px; margin-bottom: 20px;}
.footer-btn-right ul li{ float:left; font-weight:bold; margin-left:40px; font-size: 12px;}
.footer-btn-right ul li.first{ margin-left:0px;}
.footer-btn-right ul li a{ color:#383838;}
.footer-btn-right ul li a:hover, .footer-btn-right ul li a:focus{ text-decoration:underline;}

.footer-btn-right .social-icons{ padding-top:20px; margin-bottom:0px;}
.ie7 .footer-btn-right .social-icons{ min-width: 228px;}
.footer-btn-right .social-icons li{ margin-left:12px; margin-bottom:0px; }
.social-icons li span{ font-size:15px; color:#9d9e9e; display:block; margin-top:15px;}
.social-icons li a{ width:35px; height:29px; display:block; background-image:url(../images/social-icons.png); background-position:left top; background-repeat:no-repeat;}
.social-icons li.facebook:hover a, .social-icons li.facebook:focus a{ background-position: left bottom;}

.social-icons li.twitter a{ background-position:-48px top;}
.social-icons li.twitter:hover a, .social-icons li.twitter:focus a{ background-position:-48px bottom;}

.social-icons li.youtube a{ background-position:-96px top;}
.social-icons li.youtube:hover a, .social-icons li.youtube:focus a{ background-position:-96px bottom;}

.btn.btn-second{ background:url(../images/second-btnbg.jpg) left top repeat-x; border-left:1px solid #ce0658; border-right:1px solid #ce0658; box-shadow:-1px -1px 1px #ffffff; -webkit-box-shadow:inset -1px 0 0 0 #ffffff; box-shadow:inset -1px 0 0 0 #ffffff;} 
/*.searchresults h3 { margin-bottom:0px; padding-bottom:0px; }
.searchresults h3 small{ margin-bottom:0px; padding-bottom:0px; top:0px; }
.searchresults h3 small a{ margin-bottom:0px; padding-bottom:0px; top:0px; }*/
.searchresults h3 { margin-bottom:0px; padding-bottom:0px; line-height:15px;}
.searchresults h3 small{ margin-bottom:0px; padding-bottom:0px; top:0px; }
.searchresults p {margin-bottom:17px;}
.pager h3 {letter-spacing:10px;padding-top:10px;}

.caption.left h3 {max-width: 500px; color:#fff !important; font-size: 32px; line-height: 36px; position:absolute;float:left; margin:20px 0 0 75px; font-weight: bold;}
.caption.left p {max-width: 450px; top:90px; right:50%; left:auto; font-size:14px; line-height: 20px; margin:20px 0 0 75px;}

/*.btn span{ background:url(../images/arrow-blue.png) right center no-repeat; padding-right:20px;}*/
.btn.blue span{ background:url(../images/arrow-white.png) right center no-repeat;}
h3.blue + p.blue {top:120px;}
.blue, .caption.left h3.blue {color:#01a0c4 !important;}
.btn.blue {background:#01A0C4 !important; color:#fff !important;}
h3.blue + p.disclaimer_sm {color:#003b86 !important; font-family: 'bank_gothicregular', sans-serif; font-size: 11px;}